Name:           rutgers-centos-release
Version:        1.0
Release:        1.ru
Summary:        Rutgers CentOS Repository Configuration
Group:          System Environment/Base
License:        BSD
URL:            http://rpm.rutgers.edu
Source1:        CentOS-Rutgers.repo
Source2:        CentOS-5-Base.repo
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       system-release >= %{version}

%description
This package contains the repo configuration for the Rutgers CentOS mirrors.

%prep
echo "Nothing to prep"

%build
echo "Nothing to build"

%install
rm -rf $RPM_BUILD_ROOT

# Create dirs
install -d -m755 \
  $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

# Yum .repo files
%{__install} -p -m644 %{SOURCE1} %{SOURCE2}  \
    $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%config(noreplace) %{_sysconfdir}/yum.repos.d/*

%changelog
* Thu Jul 23 2009 Naveen Gavini <ngavini@nbcs.rutgers.edu> - 1.0-1
- Initial build
